.monallisa_content.neverBoring {
  padding: 218px 0 30px;
  background-image: url(https://image.daedamo.com/images/img/mainSlideBanner/neverBoring/pc_bg.jpg);
}
.monallisa_content.neverBoring .btn_show_link {
  display: block;
  width: 250px;
  height: 43px;
  margin-left: 132px;
  margin-bottom: 25px;
  /* border: 1px solid #000; */
}
.monallisa_content.neverBoring .swiper {
  padding: 0 46px;
  height: 310px;
}
.monallisa_content.neverBoring .swiper-slide img {
  width: 100%;
  height: auto;
}

.monallisa_content.neverBoring .swiper-slide p {
  text-align: center;
  color: #fff;
}

/* mobile */
.mobile .monallisa_content.neverBoring {
  padding: 49.3vw 0 6.417vw 0;
  background-image: url(https://image.daedamo.com/images/img/mainSlideBanner/neverBoring/mo_bg.jpg);
  height: 112.75vw;
}

.mobile .monallisa_content.neverBoring .btn_show_link {
  width: 33.2vw;
  height: 7.222vw;
  margin-left: 17.2vw;
  margin-bottom: 9.722vw;
}

.mobile .monallisa_content.neverBoring .swiper {
  padding: 0 6.944vw;
  height: 41.667vw;
}

.mobile .monallisa_content.neverBoring .swiper-slide p {
  font-size: 2.778vw;
  margin-top: 1.111vw;
}
